[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ScrollBars

Specifies the scroll bars visible for the control.

## Declaration

Source position: comctrls.pp line 1589

`protected property TCustomListView.ScrollBars : TScrollStyle read FScrollBars write SetScrollBars default ssBoth;`

## Description

ScrollBars is a TScrollStyle property which specifies the scroll bars visible for the control. The default value for the property is ssBoth, and indicates that both horizontal and vertical scroll bars are always visible on the control.

See TScrollStyle for the values available in the property and their meanings.

Changing the value for the property causes the widgetset class to be updated when its Handle has been assigned.

## See also

TScrollStyle |  | Indicates the visibility for scrollbars on a control.